Subject: Re: kernel changes for binutils

From: "Marc D. Bumble" <[email-masked]>
Date: Wed, 15 Sep 1999 12:50:10 -0400

Hi Philip

Yes, I would love to know which script it is.  Could you mail it or post it?

Thanks,

marc
>> "Philip" == Philip Blundell <[email-masked]> writes:

  >> Kernel changes required for compiling Linux kernel 2.2.12 with
  > binutils-2.9.4.
  >> 0.6
  >> 
  >> file: linux-2.2.12/arch/arm/boot/compressed/Makfile: ln 35
  >> elf32-arm gets changed to elf32-littlearm
  >> 
  >> $(LD) -r -o piggy.o -b binary $$tmppiggy.gz -b elf32-littlearm -T
  > $$tmppig
  >> gy.lnk; \

  > I suspect the resulting kernel will still not work with these
  > changes; you need to alter the linker script a bit more.  If you
  > get a newer version, the required patches are already included.
  > Or if you want I can mail you a copy of the updated script and you
  > can just drop it in to your tree.

  > p.

-- 

/++++++++++++++++++++++++++++++++++++++/

Marc Bumble	phone:	 (617) 796-2540
		fax:	 (617) 965-8342

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]